<!DOCTYPE html>
<html lang="ru">
  <head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=Edge">
    <title>Title</title>
    <link rel="shortcut icon" href="img/favicon.ico" type="image/x-icon">
    <link rel="stylesheet" href="css/style.css">
    <meta name="viewport" content="width=device-width, initial-scale=1, user-scalable=0">
    <meta name="format-detection" content="telephone=no">
  </head>
  <body>
      <div class="hero">
        <div class="container-fluid"> 
          <div class="row"> 
            <div class="col-12 col-lg-6"> 
                <div class="header-left">
                    <div class="top-nav">
                      <nav class="navbar navbar-light">
                        <div class="navbar-brand me-auto"><span class="logo"><a href="#"><img class="logo-default" src="./img/logo.png" alt="Helens"></a></span>
                        </div>
                        <button class="navbar-toggler d-flex d-lg-none" onclick="showMenu()">Меню<span class="toggler-icon"><span> </span><span> </span><span></span></span></button>
                        <div class="desktop-nav d-none d-lg-block">
                          <ul class="navbar-nav">
                            <li class="nav-item active"><a class="nav-link" href="#">Оферты</a></li>
                            <li class="nav-item"><a class="nav-link" href="#">Блог</a></li>
                            <li class="nav-item"><a class="nav-link" href="#">Контакты</a></li>
                          </ul>
                        </div>
                        <div class="phone-nav" id="phoneMenu">
                          <div class="phone-nav__inner">
                            <div class="phone-nav__header"> 
                              <ul class="switch-lang"> 
                                <li class="switch-lang__item"> <a href="">PL</a></li>
                                <li class="switch-lang__item"> <a class="active" href="">RU</a></li>
                              </ul>
                              <button class="navbar-toggler d-flex d-lg-none" onclick="hideMenu()">Закрыть<span class="toggler-icon"><span> </span><span> </span></span></button>
                            </div>
                            <ul class="navbar-nav">
                              <li class="nav-item active"><a class="nav-link" href="#">Оферты</a></li>
                              <li class="nav-item"><a class="nav-link" href="#">Блог</a></li>
                              <li class="nav-item"><a class="nav-link" href="#">Контакты</a></li>
                              <li class="nav-item"><a class="nav-link" href="#">Аренда недвижимости</a></li>
                              <li class="nav-item"><a class="nav-link" href="#">Продажа недвижимости</a></li>
                            </ul>
                              <div class="social-icon"><a href="https://instagram.com/" target="_blank"><img src="./img/instagram.svg" alt="Instagram"></a><a href="https://facebook.com/" target="_blank"><img src="./img/facebook.svg" alt="Facebook"></a></div>
                          </div>
                        </div>
                      </nav>
                    </div>
                  <div class="header-left__container">
                      <h1 class="h1 shadow--1 shadow--black"><span> Здесь вы найдете место которое вам понравится</span></h1>
                      <div class="header-form">
                        <nav class="nav nav-tabs">
                          <li class="nav-item"><a class="nav-link active" href="#">Я хочу арендовать</a></li>
                          <li class="nav-item"><a class="nav-link" href="#">Я хочу купить</a></li>
                        </nav>
                        <form class="rent-form">
                          <div class="form-inline">
                            <div class="form-group">
                              <label for="rent-house">Объект</label>
                              <select id="rent-house"> 
                                <option>Дом</option>
                                <option>Квартиру</option>
                                <option>Гараж</option>
                              </select>
                            </div>
                            <div class="form-group"> 
                              <label for="rent-city">Город</label>
                              <input id="rent-city" type="text" placeholder="Введите название">
                            </div>
                          </div>
                          <div class="form-inline">
                            <div class="form-group">
                              <label>Площать объекта</label>
                              <div class="form-select-group"> 
                                <select>
                                  <option>От</option>
                                  <option>18 м.кв.</option>
                                  <option>30 м.кв.</option>
                                  <option>50 м.кв.</option>
                                </select>
                                <select>
                                  <option>До</option>
                                  <option>50 м.кв.</option>
                                  <option>70 м.кв.</option>
                                  <option>100 м.кв.</option>
                                </select>
                              </div>
                            </div>
                            <div class="form-group">
                              <label>Цена</label>
                              <div class="form-select-group"> 
                                <select>
                                  <option>От</option>
                                  <option>$1000</option>
                                  <option>$10000</option>
                                  <option>$20000</option>
                                </select>
                                <select>
                                  <option>До</option>
                                  <option>$20000</option>
                                  <option>$50000</option>
                                  <option>$100000</option>
                                </select>
                              </div>
                            </div>
                          </div>
                        </form>
                          <button class="button btn btn-default mt-xxxl-30 phone-full" type="button">Начать поиск
                          </button>
                      </div>
                  </div>
                    <div class="header-icons">
                        <div class="social-icon"><a href="https://instagram.com/" target="_blank"><img src="./img/instagram.svg" alt="Instagram"></a><a href="https://facebook.com/" target="_blank"><img src="./img/facebook.svg" alt="Facebook"></a></div>
                    </div>
                </div>
            </div>
            <div class="col-12 col-lg-6"> 
                <div class="header-right">
                  <ul class="switch-lang"> 
                    <li class="switch-lang__item"> <a href="">PL</a></li>
                    <li class="switch-lang__item"> <a class="active" href="">RU</a></li>
                  </ul>
                    <div class="header-slider">
                      <ul class="mb-0">
                        <li> <img src="./img/header-slider-1.png"></li>
                        <li> <img src="./img/header-slider-2.png"></li>
                      </ul>
                        <button class="button btn btn-transparent btn-hero-more phone-full">Посмотреть
                        </button>
                    </div>
                </div>
            </div>
          </div>
        </div>
      </div>
      <div class="advantages">
        <div class="container">
          <div class="row"> 
            <div class="col-12"> 
                <h2 class="h2 shadow--black shadow--2"><span> В чем наше преимущество?</span></h2>
            </div>
          </div>
          <div class="row mb-30 mb-lg-80 flex-reverse">
            <div class="col-12 col-lg-7"><img class="ms-lg-70" src="./img/advantages-1.png" width="637" height="341"></div>
            <div class="col-12 col-lg-5 ps-lg-70">
                <h3 class="h3"><span> Преимущество 1</span></h3>
              <p>Разнообразный и богатый опыт сложившаяся структура организации требуют от нас анализа модели развития. Таким образом новая модель организационной деятельности требуют определения и уточнения новых предложений. </p>
            </div>
          </div>
          <div class="row mb-30 mb-lg-80">
            <div class="col-12 col-lg-7 ps-lg-100 pe-lg-40 overflow-hidden">
                <h3 class="h3 ps-lg-100 shadow--light-left"><span> Преимущество 2</span></h3>
              <p class="ps-lg-100">Разнообразный и богатый опыт сложившаяся структура организации требуют от нас анализа модели развития. Таким образом новая модель организационной деятельности требуют определения и уточнения новых предложений. </p>
            </div>
            <div class="col-12 col-lg-5"><img src="./img/advantages-2.png" width="383" height="341"></div>
          </div>
          <div class="row flex-reverse">
            <div class="col-12 col-lg-6">
              <div class="img-shadow"><img src="./img/advantages-3.png" width="454" height="341"></div>
            </div>
            <div class="col-12 col-lg-6 overflow-hidden pe-xxxl-80">
                <h3 class="h3 shadow--light-right"><span> Преимущество 3</span></h3>
              <p>Разнообразный и богатый опыт сложившаяся структура организации требуют от нас анализа модели развития. Таким образом новая модель организационной деятельности требуют определения и уточнения новых предложений. </p>
            </div>
          </div>
        </div>
      </div>
      <div class="offers">
        <div class="container">
          <div class="row mb-lg-70">
            <div class="col-7"> 
                <h2 class="h2 mb-0 shadow--2 shadow--brown"><span> Специальные предложения</span></h2>
            </div>
            <div class="col-lg-5 d-none d-lg-flex align-items-end">
              <ul class="slider__buttons shadow--strong-left overflow-hidden"> 
                <li class="slider__prev slider__prev--offers"><span class="svg">
                      <svg width="10" height="17" viewBox="0 0 10 17" fill="none" xmlns="http://www.w3.org/2000/svg">
                        <path d="M9.48709 15.2473C9.77299 15.5233 9.77299 15.9738 9.48709 16.2498L9.2635 16.4656C8.98168 16.7377 8.52777 16.7377 8.24595 16.4656L0.512906 9.00049C0.227011 8.7245 0.227011 8.27404 0.512907 7.99805L0.736497 7.78221C1.01832 7.51015 1.47223 7.51015 1.75405 7.78221L9.48709 15.2473Z" fill="black"/>
                        <path d="M1.75405 9.21764C1.47223 9.4897 1.01832 9.4897 0.736502 9.21764L0.512911 9.0018C0.227016 8.72581 0.227016 8.27535 0.512911 7.99936L8.24596 0.534249C8.52778 0.262194 8.98169 0.262194 9.26351 0.534249L9.4871 0.750093C9.773 1.02608 9.773 1.47654 9.4871 1.75253L1.75405 9.21764Z" fill="black"/>
                      </svg></span>
                </li>
                <li class="slider__next slider__next--offers"><span class="svg">
                      <svg width="10" height="17" viewBox="0 0 10 17" fill="none" xmlns="http://www.w3.org/2000/svg">
                        <path d="M0.512906 1.75269C0.227011 1.4767 0.22701 1.02623 0.512906 0.750244L0.736496 0.534401C1.01832 0.262345 1.47223 0.262345 1.75405 0.5344L9.48709 7.99951C9.77299 8.2755 9.77299 8.72596 9.48709 9.00195L9.2635 9.21779C8.98168 9.48985 8.52777 9.48985 8.24595 9.21779L0.512906 1.75269Z" fill="#E9E0E6"/>
                        <path d="M8.24595 7.78236C8.52777 7.5103 8.98168 7.5103 9.2635 7.78236L9.48709 7.9982C9.77298 8.27419 9.77298 8.72465 9.48709 9.00064L1.75404 16.4658C1.47222 16.7378 1.01831 16.7378 0.736491 16.4658L0.512901 16.2499C0.227005 15.9739 0.227005 15.5235 0.512901 15.2475L8.24595 7.78236Z" fill="#E9E0E6"/>
                      </svg></span>
                </li>
              </ul>
            </div>
          </div>
        </div>
          <div class="slider slider--offers">
            <ul> 
              <li class="slider__item"> 
                <div class="slider__img"><img src="./img/offer1.png" alt="Offer"></div>
                <div class="slider__desc"> 
                  <div class="slider__title">Складское помещение</div>
                  <div class="slider__address"> <span class="svg">
                        <svg width="16" height="20" viewBox="0 0 16 20" fill="none" xmlns="http://www.w3.org/2000/svg">
                          <path d="M7.99565 0C3.59004 0 0 3.46803 0 7.73231C0 11.8841 7.38317 19.5482 7.69353 19.8724C7.73193 19.9128 7.77864 19.945 7.83066 19.967C7.88268 19.9889 7.93887 20.0002 7.99565 19.9999C8.05265 20.0009 8.10919 19.99 8.16142 19.9679C8.21364 19.9458 8.26031 19.9131 8.29822 19.872C8.61271 19.5478 16 11.8837 16 7.73187C16 3.46803 12.41 0 7.9961 0H7.99565ZM7.99977 10.7318C7.38428 10.7314 6.78272 10.5548 6.27116 10.2242C5.75961 9.89353 5.36103 9.42378 5.12585 8.87432C4.89067 8.32487 4.82944 7.72038 4.9499 7.1373C5.07037 6.55423 5.36712 6.01876 5.80263 5.59861C6.23814 5.17846 6.79284 4.89251 7.39659 4.77691C8.00033 4.66131 8.62601 4.72126 9.19449 4.94918C9.76296 5.1771 10.2487 5.56274 10.5903 6.05735C10.9319 6.55196 11.1139 7.13331 11.1135 7.72788C11.1125 8.52497 10.784 9.28909 10.2002 9.85234C9.61634 10.4156 8.8249 10.7319 7.99977 10.7318Z" fill="#C8B0B0"/>
                        </svg></span><span>Познань, ул. Яна Павла 159</span>
                  </div>
                  <div class="slider__size"><span class="svg">
                        <svg width="16" height="20" viewBox="0 0 16 20" fill="none" xmlns="http://www.w3.org/2000/svg">
                           <g clip-path="url(#clip0_142_11101)">
                             <path d="M4.48242 4.68994H15.8995V20.0001H4.48242V4.68994Z" fill="#C8B0B0"/>
                             <path d="M6.69339 3.13354L5.86784 2.26979H14.5111L13.6855 3.13354L14.2311 3.70137L15.9999 1.85068L14.2311 0L13.6884 0.567823L14.5139 1.43158H5.86927L6.69483 0.567823L6.15068 0L4.38184 1.85068L6.15068 3.70137L6.69339 3.13354Z" fill="#C8B0B0"/>
                             <path d="M2.99497 7.08745L3.53769 6.51813L1.76884 4.66895L0 6.51813L0.542714 7.08595L1.36827 6.2222V18.4649L0.562814 17.5817L0.0201004 18.1495L1.79038 20.0002L3.55922 18.1495L2.99497 17.5817L2.16942 18.4649V6.2252L2.99497 7.08745Z" fill="#C8B0B0"/>
                           </g>
                           <defs>
                             <clipPath id="clip0_142_11101">
                             <rect width="16" height="20" fill="white"/>
                             </clipPath>
                           </defs>
                           </svg></span><span>100 500 м²</span>
                  </div>
                  <div class="slider-price"> 
                    <div class="slider-price__caption">Цена</div>
                    <div class="slider-price__price"> 1 000 000 зл</div>
                  </div>
                </div>
              </li>
              <li class="slider__item"> 
                <div class="slider__img"><img src="./img/offer2.png" alt="Offer"></div>
                <div class="slider__desc"> 
                  <div class="slider__title">Складское помещение</div>
                  <div class="slider__address"> <span class="svg">
                        <svg width="16" height="20" viewBox="0 0 16 20" fill="none" xmlns="http://www.w3.org/2000/svg">
                          <path d="M7.99565 0C3.59004 0 0 3.46803 0 7.73231C0 11.8841 7.38317 19.5482 7.69353 19.8724C7.73193 19.9128 7.77864 19.945 7.83066 19.967C7.88268 19.9889 7.93887 20.0002 7.99565 19.9999C8.05265 20.0009 8.10919 19.99 8.16142 19.9679C8.21364 19.9458 8.26031 19.9131 8.29822 19.872C8.61271 19.5478 16 11.8837 16 7.73187C16 3.46803 12.41 0 7.9961 0H7.99565ZM7.99977 10.7318C7.38428 10.7314 6.78272 10.5548 6.27116 10.2242C5.75961 9.89353 5.36103 9.42378 5.12585 8.87432C4.89067 8.32487 4.82944 7.72038 4.9499 7.1373C5.07037 6.55423 5.36712 6.01876 5.80263 5.59861C6.23814 5.17846 6.79284 4.89251 7.39659 4.77691C8.00033 4.66131 8.62601 4.72126 9.19449 4.94918C9.76296 5.1771 10.2487 5.56274 10.5903 6.05735C10.9319 6.55196 11.1139 7.13331 11.1135 7.72788C11.1125 8.52497 10.784 9.28909 10.2002 9.85234C9.61634 10.4156 8.8249 10.7319 7.99977 10.7318Z" fill="#C8B0B0"/>
                        </svg></span><span>Познань, ул. Яна Павла 159</span>
                  </div>
                  <div class="slider__size"><span class="svg">
                        <svg width="16" height="20" viewBox="0 0 16 20" fill="none" xmlns="http://www.w3.org/2000/svg">
                           <g clip-path="url(#clip0_142_11101)">
                             <path d="M4.48242 4.68994H15.8995V20.0001H4.48242V4.68994Z" fill="#C8B0B0"/>
                             <path d="M6.69339 3.13354L5.86784 2.26979H14.5111L13.6855 3.13354L14.2311 3.70137L15.9999 1.85068L14.2311 0L13.6884 0.567823L14.5139 1.43158H5.86927L6.69483 0.567823L6.15068 0L4.38184 1.85068L6.15068 3.70137L6.69339 3.13354Z" fill="#C8B0B0"/>
                             <path d="M2.99497 7.08745L3.53769 6.51813L1.76884 4.66895L0 6.51813L0.542714 7.08595L1.36827 6.2222V18.4649L0.562814 17.5817L0.0201004 18.1495L1.79038 20.0002L3.55922 18.1495L2.99497 17.5817L2.16942 18.4649V6.2252L2.99497 7.08745Z" fill="#C8B0B0"/>
                           </g>
                           <defs>
                             <clipPath id="clip0_142_11101">
                             <rect width="16" height="20" fill="white"/>
                             </clipPath>
                           </defs>
                           </svg></span><span>100 500 м²</span>
                  </div>
                  <div class="slider-price"> 
                    <div class="slider-price__caption">Цена</div>
                    <div class="slider-price__price"> 1 000 000 зл</div>
                  </div>
                </div>
              </li>
              <li class="slider__item"> 
                <div class="slider__img"><img src="./img/offer3.png" alt="Offer"></div>
                <div class="slider__desc"> 
                  <div class="slider__title">Складское помещение</div>
                  <div class="slider__address"> <span class="svg">
                        <svg width="16" height="20" viewBox="0 0 16 20" fill="none" xmlns="http://www.w3.org/2000/svg">
                          <path d="M7.99565 0C3.59004 0 0 3.46803 0 7.73231C0 11.8841 7.38317 19.5482 7.69353 19.8724C7.73193 19.9128 7.77864 19.945 7.83066 19.967C7.88268 19.9889 7.93887 20.0002 7.99565 19.9999C8.05265 20.0009 8.10919 19.99 8.16142 19.9679C8.21364 19.9458 8.26031 19.9131 8.29822 19.872C8.61271 19.5478 16 11.8837 16 7.73187C16 3.46803 12.41 0 7.9961 0H7.99565ZM7.99977 10.7318C7.38428 10.7314 6.78272 10.5548 6.27116 10.2242C5.75961 9.89353 5.36103 9.42378 5.12585 8.87432C4.89067 8.32487 4.82944 7.72038 4.9499 7.1373C5.07037 6.55423 5.36712 6.01876 5.80263 5.59861C6.23814 5.17846 6.79284 4.89251 7.39659 4.77691C8.00033 4.66131 8.62601 4.72126 9.19449 4.94918C9.76296 5.1771 10.2487 5.56274 10.5903 6.05735C10.9319 6.55196 11.1139 7.13331 11.1135 7.72788C11.1125 8.52497 10.784 9.28909 10.2002 9.85234C9.61634 10.4156 8.8249 10.7319 7.99977 10.7318Z" fill="#C8B0B0"/>
                        </svg></span><span>Познань, ул. Яна Павла 159</span>
                  </div>
                  <div class="slider__size"><span class="svg">
                        <svg width="16" height="20" viewBox="0 0 16 20" fill="none" xmlns="http://www.w3.org/2000/svg">
                           <g clip-path="url(#clip0_142_11101)">
                             <path d="M4.48242 4.68994H15.8995V20.0001H4.48242V4.68994Z" fill="#C8B0B0"/>
                             <path d="M6.69339 3.13354L5.86784 2.26979H14.5111L13.6855 3.13354L14.2311 3.70137L15.9999 1.85068L14.2311 0L13.6884 0.567823L14.5139 1.43158H5.86927L6.69483 0.567823L6.15068 0L4.38184 1.85068L6.15068 3.70137L6.69339 3.13354Z" fill="#C8B0B0"/>
                             <path d="M2.99497 7.08745L3.53769 6.51813L1.76884 4.66895L0 6.51813L0.542714 7.08595L1.36827 6.2222V18.4649L0.562814 17.5817L0.0201004 18.1495L1.79038 20.0002L3.55922 18.1495L2.99497 17.5817L2.16942 18.4649V6.2252L2.99497 7.08745Z" fill="#C8B0B0"/>
                           </g>
                           <defs>
                             <clipPath id="clip0_142_11101">
                             <rect width="16" height="20" fill="white"/>
                             </clipPath>
                           </defs>
                           </svg></span><span>100 500 м²</span>
                  </div>
                  <div class="slider-price"> 
                    <div class="slider-price__caption">Цена</div>
                    <div class="slider-price__price"> 1 000 000 зл</div>
                  </div>
                </div>
              </li>
              <li class="slider__item"> 
                <div class="slider__img"><img src="./img/offer4.png" alt="Offer"></div>
                <div class="slider__desc"> 
                  <div class="slider__title">Складское помещение</div>
                  <div class="slider__address"> <span class="svg">
                        <svg width="16" height="20" viewBox="0 0 16 20" fill="none" xmlns="http://www.w3.org/2000/svg">
                          <path d="M7.99565 0C3.59004 0 0 3.46803 0 7.73231C0 11.8841 7.38317 19.5482 7.69353 19.8724C7.73193 19.9128 7.77864 19.945 7.83066 19.967C7.88268 19.9889 7.93887 20.0002 7.99565 19.9999C8.05265 20.0009 8.10919 19.99 8.16142 19.9679C8.21364 19.9458 8.26031 19.9131 8.29822 19.872C8.61271 19.5478 16 11.8837 16 7.73187C16 3.46803 12.41 0 7.9961 0H7.99565ZM7.99977 10.7318C7.38428 10.7314 6.78272 10.5548 6.27116 10.2242C5.75961 9.89353 5.36103 9.42378 5.12585 8.87432C4.89067 8.32487 4.82944 7.72038 4.9499 7.1373C5.07037 6.55423 5.36712 6.01876 5.80263 5.59861C6.23814 5.17846 6.79284 4.89251 7.39659 4.77691C8.00033 4.66131 8.62601 4.72126 9.19449 4.94918C9.76296 5.1771 10.2487 5.56274 10.5903 6.05735C10.9319 6.55196 11.1139 7.13331 11.1135 7.72788C11.1125 8.52497 10.784 9.28909 10.2002 9.85234C9.61634 10.4156 8.8249 10.7319 7.99977 10.7318Z" fill="#C8B0B0"/>
                        </svg></span><span>Познань, ул. Яна Павла 159</span>
                  </div>
                  <div class="slider__size"><span class="svg">
                        <svg width="16" height="20" viewBox="0 0 16 20" fill="none" xmlns="http://www.w3.org/2000/svg">
                           <g clip-path="url(#clip0_142_11101)">
                             <path d="M4.48242 4.68994H15.8995V20.0001H4.48242V4.68994Z" fill="#C8B0B0"/>
                             <path d="M6.69339 3.13354L5.86784 2.26979H14.5111L13.6855 3.13354L14.2311 3.70137L15.9999 1.85068L14.2311 0L13.6884 0.567823L14.5139 1.43158H5.86927L6.69483 0.567823L6.15068 0L4.38184 1.85068L6.15068 3.70137L6.69339 3.13354Z" fill="#C8B0B0"/>
                             <path d="M2.99497 7.08745L3.53769 6.51813L1.76884 4.66895L0 6.51813L0.542714 7.08595L1.36827 6.2222V18.4649L0.562814 17.5817L0.0201004 18.1495L1.79038 20.0002L3.55922 18.1495L2.99497 17.5817L2.16942 18.4649V6.2252L2.99497 7.08745Z" fill="#C8B0B0"/>
                           </g>
                           <defs>
                             <clipPath id="clip0_142_11101">
                             <rect width="16" height="20" fill="white"/>
                             </clipPath>
                           </defs>
                           </svg></span><span>100 500 м²</span>
                  </div>
                  <div class="slider-price"> 
                    <div class="slider-price__caption">Цена</div>
                    <div class="slider-price__price"> 1 000 000 зл</div>
                  </div>
                </div>
              </li>
              <li class="slider__item"> 
                <div class="slider__img"><img src="./img/offer5.png" alt="Offer"></div>
                <div class="slider__desc"> 
                  <div class="slider__title">Складское помещение</div>
                  <div class="slider__address"> <span class="svg">
                        <svg width="16" height="20" viewBox="0 0 16 20" fill="none" xmlns="http://www.w3.org/2000/svg">
                          <path d="M7.99565 0C3.59004 0 0 3.46803 0 7.73231C0 11.8841 7.38317 19.5482 7.69353 19.8724C7.73193 19.9128 7.77864 19.945 7.83066 19.967C7.88268 19.9889 7.93887 20.0002 7.99565 19.9999C8.05265 20.0009 8.10919 19.99 8.16142 19.9679C8.21364 19.9458 8.26031 19.9131 8.29822 19.872C8.61271 19.5478 16 11.8837 16 7.73187C16 3.46803 12.41 0 7.9961 0H7.99565ZM7.99977 10.7318C7.38428 10.7314 6.78272 10.5548 6.27116 10.2242C5.75961 9.89353 5.36103 9.42378 5.12585 8.87432C4.89067 8.32487 4.82944 7.72038 4.9499 7.1373C5.07037 6.55423 5.36712 6.01876 5.80263 5.59861C6.23814 5.17846 6.79284 4.89251 7.39659 4.77691C8.00033 4.66131 8.62601 4.72126 9.19449 4.94918C9.76296 5.1771 10.2487 5.56274 10.5903 6.05735C10.9319 6.55196 11.1139 7.13331 11.1135 7.72788C11.1125 8.52497 10.784 9.28909 10.2002 9.85234C9.61634 10.4156 8.8249 10.7319 7.99977 10.7318Z" fill="#C8B0B0"/>
                        </svg></span><span>Познань, ул. Яна Павла 159</span>
                  </div>
                  <div class="slider__size"><span class="svg">
                        <svg width="16" height="20" viewBox="0 0 16 20" fill="none" xmlns="http://www.w3.org/2000/svg">
                           <g clip-path="url(#clip0_142_11101)">
                             <path d="M4.48242 4.68994H15.8995V20.0001H4.48242V4.68994Z" fill="#C8B0B0"/>
                             <path d="M6.69339 3.13354L5.86784 2.26979H14.5111L13.6855 3.13354L14.2311 3.70137L15.9999 1.85068L14.2311 0L13.6884 0.567823L14.5139 1.43158H5.86927L6.69483 0.567823L6.15068 0L4.38184 1.85068L6.15068 3.70137L6.69339 3.13354Z" fill="#C8B0B0"/>
                             <path d="M2.99497 7.08745L3.53769 6.51813L1.76884 4.66895L0 6.51813L0.542714 7.08595L1.36827 6.2222V18.4649L0.562814 17.5817L0.0201004 18.1495L1.79038 20.0002L3.55922 18.1495L2.99497 17.5817L2.16942 18.4649V6.2252L2.99497 7.08745Z" fill="#C8B0B0"/>
                           </g>
                           <defs>
                             <clipPath id="clip0_142_11101">
                             <rect width="16" height="20" fill="white"/>
                             </clipPath>
                           </defs>
                           </svg></span><span>100 500 м²</span>
                  </div>
                  <div class="slider-price"> 
                    <div class="slider-price__caption">Цена</div>
                    <div class="slider-price__price"> 1 000 000 зл</div>
                  </div>
                </div>
              </li>
            </ul>
          </div>
        <ul class="slider__buttons d-flex d-lg-none">
          <li class="slider__prev slider__prev--offers"><span class="svg">
                <svg width="10" height="17" viewBox="0 0 10 17" fill="none" xmlns="http://www.w3.org/2000/svg">
                  <path d="M9.48709 15.2473C9.77299 15.5233 9.77299 15.9738 9.48709 16.2498L9.2635 16.4656C8.98168 16.7377 8.52777 16.7377 8.24595 16.4656L0.512906 9.00049C0.227011 8.7245 0.227011 8.27404 0.512907 7.99805L0.736497 7.78221C1.01832 7.51015 1.47223 7.51015 1.75405 7.78221L9.48709 15.2473Z" fill="black"/>
                  <path d="M1.75405 9.21764C1.47223 9.4897 1.01832 9.4897 0.736502 9.21764L0.512911 9.0018C0.227016 8.72581 0.227016 8.27535 0.512911 7.99936L8.24596 0.534249C8.52778 0.262194 8.98169 0.262194 9.26351 0.534249L9.4871 0.750093C9.773 1.02608 9.773 1.47654 9.4871 1.75253L1.75405 9.21764Z" fill="black"/>
                </svg></span>
          </li>
          <li class="slider__next slider__next--offers"><span class="svg">
                <svg width="10" height="17" viewBox="0 0 10 17" fill="none" xmlns="http://www.w3.org/2000/svg">
                  <path d="M0.512906 1.75269C0.227011 1.4767 0.22701 1.02623 0.512906 0.750244L0.736496 0.534401C1.01832 0.262345 1.47223 0.262345 1.75405 0.5344L9.48709 7.99951C9.77299 8.2755 9.77299 8.72596 9.48709 9.00195L9.2635 9.21779C8.98168 9.48985 8.52777 9.48985 8.24595 9.21779L0.512906 1.75269Z" fill="#E9E0E6"/>
                  <path d="M8.24595 7.78236C8.52777 7.5103 8.98168 7.5103 9.2635 7.78236L9.48709 7.9982C9.77298 8.27419 9.77298 8.72465 9.48709 9.00064L1.75404 16.4658C1.47222 16.7378 1.01831 16.7378 0.736491 16.4658L0.512901 16.2499C0.227005 15.9739 0.227005 15.5235 0.512901 15.2475L8.24595 7.78236Z" fill="#E9E0E6"/>
                </svg></span>
          </li>
        </ul>
      </div>
      <div class="blog">
        <div class="container"> 
          <div class="row align-items-center">
            <div class="col-12 col-lg-8">
                <h2 class="h2"><span> Последние публикации в блоге</span></h2>
            </div>
            <div class="d-none d-lg-block col-lg-4"><a class="text-end shadow--3 shadow--black stylized" href="#">БЛОГ</a></div>
          </div>
          <div class="blog-preview">
              <div class="blog-item first">
                <div class="blog-item__img"> <img src="./img/blog1.png" alt="Преимущества недвижимости в новых жилых комплексах"></div>
                <div class="blog-item__desc"> 
                  <div class="blog-item__date"> 12.04.2021
                  </div>
                  <div class="blog-item__title"> Преимущества недвижимости в новых жилых комплексах
                  </div>
                  <div class="blog-item__text"> Разнообразный и богатый опыт сложившаяся структура организации требуют от нас анализа модели развития.
                  </div>
                  <div class="blog-item__button"> <a href="#">Подробнее</a><span class="svg">
                        <svg width="8" height="14" viewBox="0 0 8 14" fill="none" xmlns="http://www.w3.org/2000/svg">
                          <path d="M6.90746 6.76078L1.54927 1.09996C1.42311 0.966679 1.22078 0.966679 1.09462 1.09996C0.96846 1.23325 0.96846 1.44701 1.09462 1.58029L6.2243 6.99969L1.09462 12.4191C0.96846 12.5524 0.96846 12.7661 1.09462 12.8994C1.15651 12.9648 1.23982 13 1.32075 13C1.40169 13 1.485 12.9673 1.54689 12.8994L6.90508 7.23859C7.03124 7.10782 7.03124 6.89155 6.90746 6.76078Z" fill="#384565" stroke="#384565"/>
                        </svg></span>
                  </div>
                </div>
              </div>
              <div class="blog-item">
                <div class="blog-item__img"> <img src="./img/blog2.png" alt="Преимущества недвижимости в новых"></div>
                <div class="blog-item__desc"> 
                  <div class="blog-item__date"> 12.04.2021
                  </div>
                  <div class="blog-item__title"> Преимущества недвижимости в новых
                  </div>
                  <div class="blog-item__text"> Разнообразный и богатый опыт сложившаяся структура организации требуют от нас анализа модели развития.
                  </div>
                  <div class="blog-item__button"> <a href="#">Подробнее</a><span class="svg">
                        <svg width="8" height="14" viewBox="0 0 8 14" fill="none" xmlns="http://www.w3.org/2000/svg">
                          <path d="M6.90746 6.76078L1.54927 1.09996C1.42311 0.966679 1.22078 0.966679 1.09462 1.09996C0.96846 1.23325 0.96846 1.44701 1.09462 1.58029L6.2243 6.99969L1.09462 12.4191C0.96846 12.5524 0.96846 12.7661 1.09462 12.8994C1.15651 12.9648 1.23982 13 1.32075 13C1.40169 13 1.485 12.9673 1.54689 12.8994L6.90508 7.23859C7.03124 7.10782 7.03124 6.89155 6.90746 6.76078Z" fill="#384565" stroke="#384565"/>
                        </svg></span>
                  </div>
                </div>
              </div>
              <div class="blog-item">
                <div class="blog-item__img"> <img src="./img/blog3.png" alt="Недвижимости в новых жилых комплексах"></div>
                <div class="blog-item__desc"> 
                  <div class="blog-item__date"> 12.04.2021
                  </div>
                  <div class="blog-item__title"> Недвижимости в новых жилых комплексах
                  </div>
                  <div class="blog-item__text"> Разнообразный и богатый опыт сложившаяся структура организации требуют от нас анализа модели развития.
                  </div>
                  <div class="blog-item__button"> <a href="#">Подробнее</a><span class="svg">
                        <svg width="8" height="14" viewBox="0 0 8 14" fill="none" xmlns="http://www.w3.org/2000/svg">
                          <path d="M6.90746 6.76078L1.54927 1.09996C1.42311 0.966679 1.22078 0.966679 1.09462 1.09996C0.96846 1.23325 0.96846 1.44701 1.09462 1.58029L6.2243 6.99969L1.09462 12.4191C0.96846 12.5524 0.96846 12.7661 1.09462 12.8994C1.15651 12.9648 1.23982 13 1.32075 13C1.40169 13 1.485 12.9673 1.54689 12.8994L6.90508 7.23859C7.03124 7.10782 7.03124 6.89155 6.90746 6.76078Z" fill="#384565" stroke="#384565"/>
                        </svg></span>
                  </div>
                </div>
              </div>
              <div class="blog-item">
                <div class="blog-item__img"> <img src="./img/blog4.png" alt="Недвижимости в новых жилых комплексах"></div>
                <div class="blog-item__desc"> 
                  <div class="blog-item__date"> 12.04.2021
                  </div>
                  <div class="blog-item__title"> Недвижимости в новых жилых комплексах
                  </div>
                  <div class="blog-item__text"> Разнообразный и богатый опыт сложившаяся структура организации требуют от нас анализа модели развития.
                  </div>
                  <div class="blog-item__button"> <a href="#">Подробнее</a><span class="svg">
                        <svg width="8" height="14" viewBox="0 0 8 14" fill="none" xmlns="http://www.w3.org/2000/svg">
                          <path d="M6.90746 6.76078L1.54927 1.09996C1.42311 0.966679 1.22078 0.966679 1.09462 1.09996C0.96846 1.23325 0.96846 1.44701 1.09462 1.58029L6.2243 6.99969L1.09462 12.4191C0.96846 12.5524 0.96846 12.7661 1.09462 12.8994C1.15651 12.9648 1.23982 13 1.32075 13C1.40169 13 1.485 12.9673 1.54689 12.8994L6.90508 7.23859C7.03124 7.10782 7.03124 6.89155 6.90746 6.76078Z" fill="#384565" stroke="#384565"/>
                        </svg></span>
                  </div>
                </div>
              </div>
              <div class="blog-item">
                <div class="blog-item__img"> <img src="./img/blog5.png" alt="Варшава - единственная агломерация в Польше"></div>
                <div class="blog-item__desc"> 
                  <div class="blog-item__date"> 12.04.2021
                  </div>
                  <div class="blog-item__title"> Варшава - единственная агломерация в Польше
                  </div>
                  <div class="blog-item__text"> Разнообразный и богатый опыт сложившаяся структура организации требуют от нас анализа модели развития.
                  </div>
                  <div class="blog-item__button"> <a href="#">Подробнее</a><span class="svg">
                        <svg width="8" height="14" viewBox="0 0 8 14" fill="none" xmlns="http://www.w3.org/2000/svg">
                          <path d="M6.90746 6.76078L1.54927 1.09996C1.42311 0.966679 1.22078 0.966679 1.09462 1.09996C0.96846 1.23325 0.96846 1.44701 1.09462 1.58029L6.2243 6.99969L1.09462 12.4191C0.96846 12.5524 0.96846 12.7661 1.09462 12.8994C1.15651 12.9648 1.23982 13 1.32075 13C1.40169 13 1.485 12.9673 1.54689 12.8994L6.90508 7.23859C7.03124 7.10782 7.03124 6.89155 6.90746 6.76078Z" fill="#384565" stroke="#384565"/>
                        </svg></span>
                  </div>
                </div>
              </div>
          </div>
        </div>
        <div class="slider slider--blog d-block d-lg-none"> 
          <ul> 
              <div class="slider__item">
                <div class="slider__img"> <img src="./img/blog1.png" alt="Преимущества недвижимости в новых жилых комплексах"></div>
                <div class="slider__desc"> 
                  <div class="slider__date">12.04.2021
                  </div>
                  <div class="slider__title">Преимущества недвижимости в новых жилых комплексах
                  </div>
                  <div class="stider__text">Разнообразный и богатый опыт сложившаяся структура организации требуют от нас анализа модели развития.
                  </div>
                  <div class="slider__button"><a href="#">Подробнее</a><span class="svg">
                        <svg width="8" height="14" viewBox="0 0 8 14" fill="none" xmlns="http://www.w3.org/2000/svg">
                          <path d="M6.90746 6.76078L1.54927 1.09996C1.42311 0.966679 1.22078 0.966679 1.09462 1.09996C0.96846 1.23325 0.96846 1.44701 1.09462 1.58029L6.2243 6.99969L1.09462 12.4191C0.96846 12.5524 0.96846 12.7661 1.09462 12.8994C1.15651 12.9648 1.23982 13 1.32075 13C1.40169 13 1.485 12.9673 1.54689 12.8994L6.90508 7.23859C7.03124 7.10782 7.03124 6.89155 6.90746 6.76078Z" fill="#384565" stroke="#384565"/>
                        </svg></span>
                  </div>
                </div>
              </div>
              <div class="slider__item">
                <div class="slider__img"> <img src="./img/blog2.png" alt="Преимущества недвижимости в новых"></div>
                <div class="slider__desc"> 
                  <div class="slider__date">12.04.2021
                  </div>
                  <div class="slider__title">Преимущества недвижимости в новых
                  </div>
                  <div class="stider__text">Разнообразный и богатый опыт сложившаяся структура организации требуют от нас анализа модели развития.
                  </div>
                  <div class="slider__button"><a href="#">Подробнее</a><span class="svg">
                        <svg width="8" height="14" viewBox="0 0 8 14" fill="none" xmlns="http://www.w3.org/2000/svg">
                          <path d="M6.90746 6.76078L1.54927 1.09996C1.42311 0.966679 1.22078 0.966679 1.09462 1.09996C0.96846 1.23325 0.96846 1.44701 1.09462 1.58029L6.2243 6.99969L1.09462 12.4191C0.96846 12.5524 0.96846 12.7661 1.09462 12.8994C1.15651 12.9648 1.23982 13 1.32075 13C1.40169 13 1.485 12.9673 1.54689 12.8994L6.90508 7.23859C7.03124 7.10782 7.03124 6.89155 6.90746 6.76078Z" fill="#384565" stroke="#384565"/>
                        </svg></span>
                  </div>
                </div>
              </div>
              <div class="slider__item">
                <div class="slider__img"> <img src="./img/blog3.png" alt="Недвижимости в новых жилых комплексах"></div>
                <div class="slider__desc"> 
                  <div class="slider__date">12.04.2021
                  </div>
                  <div class="slider__title">Недвижимости в новых жилых комплексах
                  </div>
                  <div class="stider__text">Разнообразный и богатый опыт сложившаяся структура организации требуют от нас анализа модели развития.
                  </div>
                  <div class="slider__button"><a href="#">Подробнее</a><span class="svg">
                        <svg width="8" height="14" viewBox="0 0 8 14" fill="none" xmlns="http://www.w3.org/2000/svg">
                          <path d="M6.90746 6.76078L1.54927 1.09996C1.42311 0.966679 1.22078 0.966679 1.09462 1.09996C0.96846 1.23325 0.96846 1.44701 1.09462 1.58029L6.2243 6.99969L1.09462 12.4191C0.96846 12.5524 0.96846 12.7661 1.09462 12.8994C1.15651 12.9648 1.23982 13 1.32075 13C1.40169 13 1.485 12.9673 1.54689 12.8994L6.90508 7.23859C7.03124 7.10782 7.03124 6.89155 6.90746 6.76078Z" fill="#384565" stroke="#384565"/>
                        </svg></span>
                  </div>
                </div>
              </div>
              <div class="slider__item">
                <div class="slider__img"> <img src="./img/blog4.png" alt="Недвижимости в новых жилых комплексах"></div>
                <div class="slider__desc"> 
                  <div class="slider__date">12.04.2021
                  </div>
                  <div class="slider__title">Недвижимости в новых жилых комплексах
                  </div>
                  <div class="stider__text">Разнообразный и богатый опыт сложившаяся структура организации требуют от нас анализа модели развития.
                  </div>
                  <div class="slider__button"><a href="#">Подробнее</a><span class="svg">
                        <svg width="8" height="14" viewBox="0 0 8 14" fill="none" xmlns="http://www.w3.org/2000/svg">
                          <path d="M6.90746 6.76078L1.54927 1.09996C1.42311 0.966679 1.22078 0.966679 1.09462 1.09996C0.96846 1.23325 0.96846 1.44701 1.09462 1.58029L6.2243 6.99969L1.09462 12.4191C0.96846 12.5524 0.96846 12.7661 1.09462 12.8994C1.15651 12.9648 1.23982 13 1.32075 13C1.40169 13 1.485 12.9673 1.54689 12.8994L6.90508 7.23859C7.03124 7.10782 7.03124 6.89155 6.90746 6.76078Z" fill="#384565" stroke="#384565"/>
                        </svg></span>
                  </div>
                </div>
              </div>
              <div class="slider__item">
                <div class="slider__img"> <img src="./img/blog5.png" alt="Варшава - единственная агломерация в Польше"></div>
                <div class="slider__desc"> 
                  <div class="slider__date">12.04.2021
                  </div>
                  <div class="slider__title">Варшава - единственная агломерация в Польше
                  </div>
                  <div class="stider__text">Разнообразный и богатый опыт сложившаяся структура организации требуют от нас анализа модели развития.
                  </div>
                  <div class="slider__button"><a href="#">Подробнее</a><span class="svg">
                        <svg width="8" height="14" viewBox="0 0 8 14" fill="none" xmlns="http://www.w3.org/2000/svg">
                          <path d="M6.90746 6.76078L1.54927 1.09996C1.42311 0.966679 1.22078 0.966679 1.09462 1.09996C0.96846 1.23325 0.96846 1.44701 1.09462 1.58029L6.2243 6.99969L1.09462 12.4191C0.96846 12.5524 0.96846 12.7661 1.09462 12.8994C1.15651 12.9648 1.23982 13 1.32075 13C1.40169 13 1.485 12.9673 1.54689 12.8994L6.90508 7.23859C7.03124 7.10782 7.03124 6.89155 6.90746 6.76078Z" fill="#384565" stroke="#384565"/>
                        </svg></span>
                  </div>
                </div>
              </div>
          </ul>
          <div>
            <ul class="slider__buttons d-flex d-lg-none">
              <li class="slider__prev slider__prev--blog"><span class="svg">
                    <svg width="10" height="17" viewBox="0 0 10 17" fill="none" xmlns="http://www.w3.org/2000/svg">
                      <path d="M9.48709 15.2473C9.77299 15.5233 9.77299 15.9738 9.48709 16.2498L9.2635 16.4656C8.98168 16.7377 8.52777 16.7377 8.24595 16.4656L0.512906 9.00049C0.227011 8.7245 0.227011 8.27404 0.512907 7.99805L0.736497 7.78221C1.01832 7.51015 1.47223 7.51015 1.75405 7.78221L9.48709 15.2473Z" fill="black"/>
                      <path d="M1.75405 9.21764C1.47223 9.4897 1.01832 9.4897 0.736502 9.21764L0.512911 9.0018C0.227016 8.72581 0.227016 8.27535 0.512911 7.99936L8.24596 0.534249C8.52778 0.262194 8.98169 0.262194 9.26351 0.534249L9.4871 0.750093C9.773 1.02608 9.773 1.47654 9.4871 1.75253L1.75405 9.21764Z" fill="black"/>
                    </svg></span>
              </li>
              <li class="slider__next slider__next--blog"><span class="svg">
                    <svg width="10" height="17" viewBox="0 0 10 17" fill="none" xmlns="http://www.w3.org/2000/svg">
                      <path d="M0.512906 1.75269C0.227011 1.4767 0.22701 1.02623 0.512906 0.750244L0.736496 0.534401C1.01832 0.262345 1.47223 0.262345 1.75405 0.5344L9.48709 7.99951C9.77299 8.2755 9.77299 8.72596 9.48709 9.00195L9.2635 9.21779C8.98168 9.48985 8.52777 9.48985 8.24595 9.21779L0.512906 1.75269Z" fill="#E9E0E6"/>
                      <path d="M8.24595 7.78236C8.52777 7.5103 8.98168 7.5103 9.2635 7.78236L9.48709 7.9982C9.77298 8.27419 9.77298 8.72465 9.48709 9.00064L1.75404 16.4658C1.47222 16.7378 1.01831 16.7378 0.736491 16.4658L0.512901 16.2499C0.227005 15.9739 0.227005 15.5235 0.512901 15.2475L8.24595 7.78236Z" fill="#E9E0E6"/>
                    </svg></span>
              </li>
            </ul>
          </div>
        </div>
        <div class="container"> 
          <div class="row"> 
            <div class="d-block d-lg-none col-12"><a class="shadow--3 shadow--black stylized" href="#">БЛОГ</a></div>
          </div>
        </div>
      </div>
      <div class="feedback">
        <div class="container-fluid">
          <div class="row flex-reverse"> 
            <div class="col-12 col-lg-6 ps-lg-0">
              <div class="feedback__img"><img src="./img/feedback.png" alt="Feedback"></div>
            </div>
            <div class="col-12 col-lg-4 col-xxl-6 pe-lg-20 pt-60 pt-lg-30 pt-xxxl-80">
              <div class="feedback__desc"> 
                  <h2 class="h2 shadow--black shadow--4"><span> Мы успешно занимаемся комплексным обслуживанием наших клиентов</span></h2>
                <p>Разнообразный и богатый опыт сложившаяся структура организации требуют от нас анализа модели развития. Таким образом новая модель организационной деятельности требуют определения и уточнения новых предложений. </p>
                  <button class="button btn btn-default btn-fixed mt-30" type="button">Обратная связь
                  </button>
              </div>
            </div>
          </div>
        </div>
      </div>
      <div class="successfull">
        <div class="container"> 
          <div class="row"> 
            <div class="col-12 col-lg-6">
              <div class="successfull__desc"> 
                  <h2 class="h2 shadow--black shadow--1 phone-visible mb-50"><span> Мы успешно делаем работу для клиентов</span></h2>
                <div class="successfull__scrollbar">
                  <p>Разнообразный и богатый опыт сложившаяся структура организации требуют от нас анализа модели развития. Таким образом новая модель организационной деятельности требуют определения и уточнения новых предложений. </p>
                  <p>Повседневная практика показывает, что новая модель организационной деятельности представляет собой интересный эксперимент проверки системы обучения кадров, соответствует насущным потребностям.  </p>
                  <p>Разнообразный и богатый опыт сложившаяся структура организации требуют от нас анализа модели развития. Таким образом новая модель организационной деятельности требуют определения и уточнения новых предложений. </p>
                  <p>Повседневная практика показывает, что новая модель организационной деятельности представляет собой интересный эксперимент проверки системы обучения кадров, соответствует насущным потребностям.  </p>
                </div>
              </div>
            </div>
            <div class="col-12 col-lg-6">
              <div class="successfull__img"> <img src="./img/successfull-work.png" alt="Мы успешно делаем работу для клиентов"></div>
            </div>
          </div>
        </div>
      </div>
      <div class="footer">
        <div class="container-fluid"> 
          <div class="row"> 
            <div class="col-12">
              <div class="footer__wrap">
                <div class="footer__logo"> <span class="logo"><a href="#"><img class="logo-default" src="./img/logo.png" alt="Helens"></a></span>
                </div>
                <div class="footer__menu"> 
                    <ul class="footer-menu">
                      <li class="footer-menu__item"> <a href="#">Оферты недвижмимости</a></li>
                      <li class="footer-menu__item"> <a href="#">Блог</a></li>
                      <li class="footer-menu__item"> <a href="#">Контакты</a></li>
                      <li class="footer-menu__item"> <a href="#">Аренда недвижимости</a></li>
                      <li class="footer-menu__item"> <a href="#">Продажа недвижимости</a></li>
                    </ul>
                </div>
                <div class="footer__icons">
                    <div class="social-icon"><a href="https://instagram.com/" target="_blank"><img src="./img/instagram.svg" alt="Instagram"></a><a href="https://facebook.com/" target="_blank"><img src="./img/facebook.svg" alt="Facebook"></a></div>
                </div>
              </div>
            </div>
          </div>
        </div>
        <div class="footer__hr">
          <div class="container-fluid">
            <div class="row"> 
              <div class="col-12"> 
                  <div class="copyright">
                    <div class="copyright__cookies d-none d-lg-block"><a href="#"> Политика кукки</a></div>
                    <div class="copyright__copy text-center d-none d-lg-block">Copyright &copy;Helen's nieruchomości 2021. Все права защищены.</div>
                    <div class="copyright__privacy text-right d-none d-lg-block"><a href="#"> Политика приватности</a></div>
                    <div class="copyright__copy text-center d-block d-lg-none mb-10">Copyright &copy;Helen's nieruchomości 2021.  <br>Все права защищены.</div>
                    <div class="copyright__privacy text-right d-block d-lg-none mb-10"><a href="#"> Политика приватности</a></div>
                    <div class="copyright__cookies d-block d-lg-none"><a href="#"> Политика кукки</a></div>
                  </div>
              </div>
            </div>
          </div>
        </div>
      </div>
    <script src="js/vendor.js"></script>
    <script src="js/scripts.js"></script>
  </body>
</html>